Subject: RE: PANA FAQ

From: Reinaldo Penno <[email-masked]>
Date: Thu, 2 May 2002 10:36:27 -0700 (PDT)

Erik,

my point was cops would be needed if the EP was not in
the same device as the AA.

Anyway, as I said to Alper my position was that
instead of endless debates let's make it out of scope.

If someone wants to do it, they still can. 

regards,

Reinaldo

--- Erik Nordmark <[email-masked]> wrote:
> > well, I do not agree,..For me PANA will talk to
> AAA to
> > find the necessary authorization rules to apply to
> a
> > user/id and will use another protocol (e.g. cops)
> to
> > pass this authorization to a EP.
> 
> Reinaldo,
> 
> It is my (possibly incorrect) understanding that
> NASes at least have
> the basic access control capability of enabling and
> disabling IP on 
> a PPP port, and that when more fine grain filters
> are needed they are
> delivered to the NAS using Radius/Diameter filter
> attributes.
> 
> Thus I don't think cops or anything else is used or
> even needed in today's
> NAS architecture.
> 
>    Erik
> 

__________________________________________________
Do You Yahoo!?
Yahoo! Health - your guide to health and wellness
http://health.yahoo.com